body {
	color: #222;
	font-size: 16px;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E9E9E9;
}

.col-xs-8 {
	width: 853px;
	margin: 0 auto;
	float: none;
}

h2.headline {
	text-align: center;
	color: #ba2918;
	font-weight: bold;
	font-style: sans-serif;
	font-size: 30px;
	margin-top: 30px;
}

h4.subhead {
	font-size: 20px;
	font-weight: bold;
	margin: 40px 0;
}

.contentdiv {
	border: 2px #999 solid;
	padding: 20px 30px;
}

p {
	margin: 1em 0;
}

.authpic {
	background-color: #FEFFEE;
	padding: 10px;
	width: 180px;
	float: left;
	margin-right: 10px;
}

.caption {
	font-size: 12px;
	text-align: center;
	line-height: 1em;
	margin-bottom: 0;
	margin-top: 5px
}

.yellowbox {
	border: thin #cc0000 solid;
	background-color: #ffffcc;
	padding: 15px;
	margin: 0 30px 30px;
	font: 100% "Courier New", Courier, monospace;
}

.greenbullet {
	list-style-image: url('../img/bullet.png');
	margin: 30px 0 30px 10px;
}

.greenbullet li {
	padding-bottom: 20px;
}

p.subhead {
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	text-align: center;
	padding: 0 30px;
}

p.subhead-red {
	font-size: 23px;
	font-weight: bold;
	line-height: 26px;
	color: #800000;
}

.footer-text {
	font-size: 12px;
	color: #777;
	line-height: 16px;
}















